Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 19:19:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506629370 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508614708            11:12 PM, 08th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:12 PM, 08th Oct                     hi                    Please in bad situation help me if           11:13 PM, 08th Oct                     hi                    I need to travel on Sunday morning and order some baby cloths           11:13 PM, 08th Oct                     hi                    If I can collect it from mentioned store by tomorrow please help with it           11:14 PM, 08th Oct                   Sohaib                   Could you please confirm that if this is regarding your order : 9506629370           11:15 PM, 08th Oct                     hi                    I have to travel on Sunday my flight was on Monday but airline has change the schedule           11:15 PM, 08th Oct                     hi                    Yes this is my order number           11:15 PM, 08th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:15 PM, 08th Oct                     hi                    Ok please           11:16 PM, 08th Oct                   Sohaib                   We see that you have placed your order on Oct 8, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:16 PM, 08th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           11:17 PM, 08th Oct                   Sohaib                   Is there anything else I can help you with?           11:17 PM, 08th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3202290